#content-section{
    width: 100%;
    position: relative;
    margin-top: -60px;
    background-color: var(--color-white-01);
    padding: 20px 48px;
    border-radius: 16px;
}

#content-section .content {
    height: auto;
    overflow: hidden;
    transition: 0.5s ease-out;
}


#btn-more{
    width: 100%;
    padding: 9px 0;
    border: none;
    border-radius: 10px;
    background-color: var(--color-white-02);
}

#btn-more #icon-button{
    width: 25px;
    height: 24px;
}

@media screen and (max-width: 767px) {
    #content-section{
        padding: 20px 30px !important;
    }
}